/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.search-box-container {
  display: inline-block;
  box-sizing: content-box;
  height: 30px;
  width: 50px;
  padding: 0;
  background-color: #fff;
  border: 2px solid #5975b1;
  border-radius: 28px;
  overflow: hidden;
}
.search-box-container * {
  display: inline-block;
  margin: 0;
  height: 100%;
  padding: 5px;
  border: 0;
  outline: none;
}
.search-box {
  width: calc(100% - 50px);
  padding: 0 20px;
  float: left;
  font-family: "Lato";
  font-size: 1em;
  color: #212121;
  background-color: #fff;
}
.submit {
  float: right;
  width: 50px;
  left: 0;
  top: 0;
  font-size: 1.2em;
  text-align: center;
  cursor: pointer;
  background-color: #fff;
}
.fa-search {
  display: inline !important;
  line-height: 100%;
  pointer-event: none;
  color: #5975b1;
}